Subject: bug#16698: making the grep-2.17 release soon

From: Mike Frysinger <[email-masked]>
Date: Sat, 15 Feb 2014 21:08 -0500

On Sunday, February 09, 2014 08:17:29 Jim Meyering wrote:
> On Sat, Feb 8, 2014 at 7:12 PM, Mike Frysinger <[email-masked]> wrote:
> > On Saturday, February 08, 2014 18:34:59 Jim Meyering wrote:
> >> I want to make a release soon, preferably next week, with a first
> >> snapshot tomorrow.
> ...
> >> Does anyone have issues they'd like to see addressed for grep-2.17?
> > 
> > can we add pkg-config support to pcre.m4 ?
> 
> Hi Mike,
> I have been pretty adamant about not relying on pkg-config, but if you're
> volunteering to do the work and are careful to follow the brand new advice
> from the autoconf manual -- use m4_pattern_forbid([^PKG_]) -- and do it
> today, I'll go along.

it wasn't today, but i sent some patches that i think should work for us both
-mike